Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Alessandro_S_
Beginner
46 Views

IOs 5.4.1 target build

Hello what's mininum os version for 5.4.1 cordova? On my iphone 4 new builds no longer work. I tried to target for 6.0 too but it doesn't work
Tags (2)
0 Kudos
1 Reply
PaulF_IntelCorp
Employee
46 Views

iOS 8 or higher. The build settings UI should be limiting your option to iOS 8, but there is a bug that is preventing that.

Reply